Piston Django 1.5 incompatibility with simplejson 2.2

Bug #1184219 reported by Dave Walker on 2013-05-25
18
This bug affects 3 people
Affects Status Importance Assigned to Milestone
MAAS
High
Unassigned
django-piston
New
Undecided
Unassigned
python-django-piston (Ubuntu)
Undecided
Andres Rodriguez
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in python-django-piston (Ubuntu):
status: New → Confirmed
Gavin Panella (allenap) on 2013-05-28
Changed in maas:
importance: Undecided → High
status: New → Triaged
Changed in python-django-piston (Ubuntu):
assignee: nobody → Andres Rodriguez (andreserl)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package python-django-piston - 0.2.3-1ubuntu3

---------------
python-django-piston (0.2.3-1ubuntu3) saucy; urgency=low

  * Compatibility with Django 1.5:
    - 04-json-compat-django1.5.patch: Use json instead of simplejson for
      Django 1.5. (LP: #1184219)
    - 05-compat-django1.5-httpresponsewrapper.patch: Compatibility with
      Django 1.5 for HttpResponseWrapper. (LP: #1185012)
 -- Andres Rodriguez <email address hidden> Tue, 28 May 2013 11:50:31 -0400

Changed in python-django-piston (Ubuntu):
status: Confirmed → Fix Released
Changed in maas:
status: Triaged → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers